# Class USPostalMoneyOrderAccountPayload

#### Hierarchy

- unknown
  - USPostalMoneyOrderAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4724
- Defined in src/protobuf/pb_pb.d.ts:4739

#####
Index

### Constructors

constructor

### Methods

getHolderName
getPostalAddress
serializeBinary
setHolderName
setPostalAddress
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new USPostalMoneyOrderAccountPayload(): USPostalMoneyOrderAccountPayload

- #### Returns USPostalMoneyOrderAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4728

### getPostalAddress

- getPostalAddress(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4725

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4731

### setHolderName

- setHolderName(value: string): USPostalMoneyOrderAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns USPostalMoneyOrderAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4729

### setPostalAddress

- setPostalAddress(value: string): USPostalMoneyOrderAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns USPostalMoneyOrderAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4726

### toObject

- toObject(includeInstance?: boolean): USPostalMoneyOrderAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns USPostalMoneyOrderAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4732

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): USPostalMoneyOrderAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns USPostalMoneyOrderAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4735

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: USPostalMoneyOrderAccountPayload, reader: BinaryReader): USPostalMoneyOrderAccountPayload

- #### Parameters

  - ##### message: USPostalMoneyOrderAccountPayload

  - ##### reader: BinaryReader

  #### Returns USPostalMoneyOrderAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4736

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: USPostalMoneyOrderAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: USPostalMoneyOrderAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4734

### `Static` toObject

- toObject(includeInstance: boolean, msg: USPostalMoneyOrderAccountPayload): USPostalMoneyOrderAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: USPostalMoneyOrderAccountPayload

  #### Returns USPostalMoneyOrderAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4733

Generated using TypeDoc